body{
    background-image:linear-gradient(rgba(255,255,255,.3) 0%,rgba(255,255,255,.3) 100%), url("../imagens/BG.png");
    background-size: cover;
}

#enviarLogin{
    background-color: #4da6ff;
    border-color: #4da6ff;
    height: 3rem;
    font-size: 115%;
    font-weight: bold;
}

.mensagemLogin{
    text-align: center;
    color:red;
    font-size: 110%;
    font-weight: bold;
    z-index:1;
}

.cartao{
    margin: 150px auto;
    border-radius: 20px;
    width: 23rem;
    height: 30rem;
}

.cartao-interior{
    padding: 20px;
}

.lbl-texto{
    text-align: left;
    color: #606060;
}

.img-bt{
    margin-top: 15px;
}

.txt-adm{
    font-size: 125%;
    color: #606060;
}

.input-texto{
    background-color: #CCC;
    color: black;
}